<ion-content>
  <ion-header class="ion-no-border">
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-menu-button></ion-menu-button>
      </ion-buttons>
    </ion-toolbar>
  </ion-header>

  <div class="about-header">
    <div class="about-image books" style="opacity: 1"></div>
  </div>

  <div class="about-info">
    <h3 class="ion-padding-top ion-padding-start">About ShelfPH.com</h3>

    <p class="ion-padding-start ion-padding-end">
      You can install this app to read the books offline! Click "Install this
      app" on the side menu.
    </p>

    <p class="ion-padding-start ion-padding-end">
      You can also have your own app like this or mobile and computer app for
      your e-book or digital product business! Just e-mail me for more
      information.
    </p>

    <h3 class="ion-padding-top ion-padding-start">Developer</h3>

    <ion-list lines="none">
      <ion-item>
        <ion-label> Website </ion-label>
        <ion-label class="ion-text-end">
          <a
            href="https://renzbarnedo.com"
            target="_blank"
            style="text-decoration: none"
            >Click here</a
          >
        </ion-label>
      </ion-item>
      <ion-item>
        <ion-label> E-mail </ion-label>
        <ion-label class="ion-text-end ion-text-wrap">
          <a
            href="mailto:barnedorenz@gmail.com"
            target="_blank"
            style="text-decoration: none"
            >barnedorenz@gmail.com</a
          >
        </ion-label>
      </ion-item>
    </ion-list>
  </div>
</ion-content>
<ion-footer> </ion-footer>
